/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

body, 
input, 
select, 
textarea,
tbody {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #464646;
}
p {
	margin: 0 0 8px 0;
	line-height: 150%;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #598527;
	text-decoration: underline;
}

a img{border:none; text-decoration:none;}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}

/* === [ Heading Tags ] === */
h1,
h2,
h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 8px 0 !important;
}
	
h1 { color: #00558a; }
h2 { color: #da0000; }
h3 { color: #598527; }
blockquote {
}

.HTMLContent ul {
	list-style-type: circle;
	list-style-position: outside;
	margin: 8px 24px;
}

/* === [ HTML List Styles ] === */
.HTMLContent ul,
.HTMLContent ol,
.HTMLContent menu,
.HTMLContent dir {

}
.HTMLContent ol li {

	
}
.HTMLContent ul li {

}
.HTMLContent li li {

}
.HTMLContent li li li {

}
.HTMLContent li li li li {

}

/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 2px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 2px;
	}
/* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	width: auto;
}

	/* Custom Title */
	.ListCustomTitle {
		margin: 0px;
		padding: 0px;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0;
	}
	.ListSecondarySeparator {
		margin: 0;
	}
	/* Separators */
	.ListCategory {
		margin: 0;
	}
	.ListSubCategory {
		margin: 0;
		padding: 0;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: right;
		border-style: none;
	}

	/* Title */
		.ListTitle {
			margin: 0;
			padding: 0;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: underline;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
		}
		.ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			margin: 0 0 0 0;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			margin: 0 0 0 0;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
		